Knowledgebase: EC Enterprise
EC Enterprise: Requirements for using PowerPivot with EnergyCAP
Posted by Joel Brickell, Last modified by Joel Brickell on 15 July 2015 02:24 PM

Requirements for using PowerPivot with EnergyCAP: 

  • We require Excel 2013 or Microsoft Office Suite/Professional 2013 
  • The computer using the PowerPivot must running with Windows 64-bit operating system.

 

Why is Excel 2013 required?

While there is a PowerPivot plugin for Excel 2010, the architecture changed between Excel 2010 and Excel 2013.

We are not planning on supporting Excel 2010 at this time due to the differences in the Excel versions and PowerPivot plug-ins.

 

Why do I need the 64-bit version of Excel? Won’t the 32-bit version work?

Our recommendation is for using 64-bit as that is what Microsoft strongly recommends for using PowerPivot. 64-bit machines, along with 64-bit versions of software, are able to handle large amounts of data better than their 32-bit counterparts.

There should not be anything during the installation process that prevents PowerPivot being installed with 32-bit software. While using a 32-bit version of Excel may work fine, there are no current plans for EnergyCAP to do PowerPivot testing with 32-bit hardware/software. For this reason, using a 32-bit version of Excel may hinder our ability for PowerPivot support if you experience problems.

Written by Josh Berkheimer - 05/11/2015 

 

(0 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: